﻿.aws-control {
    position: relative;
    display: inline-block;
    max-width: 100%;
}
.aws-control .aws-select-list {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    width: auto;
    border: 1px solid #ccc;
}
.aws-control .aws-select-list .control-scroll-pane,
.aws-control .aws-select-list .control-scroll-pane .jspContainer,
.aws-control .aws-select-list .control-scroll-pane .jspPane {
    width: 100% !important;
    max-width: 100% !important;
}
#ndq-content .aws-control .aws-select-list .control-scroll-pane .jspContainer,
#ndq-content .aws-control .aws-select-list .control-scroll-pane .jspContainer .jspPane {
    padding: 0 !important;
}
.aws-control .aws-select-list .control-scroll-pane {
    position: relative;
    max-height: 300px;
    overflow: auto;
    background: #fff;
}
.aws-control .aws-select-list .control-scroll-pane .jspHorizontalBar {
    display: none;
}
.aws-control .aws-select-list.open,
#ndq-content .aws-control .aws-select-list.open {
    display: block;
    padding: 0;
    z-index: 9999;
    background: #fff;
    overflow: visible;
}
.aws-control .aws-select-list ul,
.utc-page .aws-control .aws-select-list ul,
#ndq-content .aws-control .aws-select-list ul {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
    background-color: #fff;
}
.aws-control .aws-select-list li,
.utc-page .aws-control .aws-select-list li,
.accordion.faq-list .accordion-body .aws-control .aws-select-list li,
.download-sidebar .dropdown-box .aws-control .aws-select-list li,
#ndq-content .aws-control .aws-select-list li {
    display: block;
    margin: 0;
    padding: 5px 10px;
    width: auto;
    color: #6e6e6e;
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;
    letter-spacing: 0.25px;
    text-transform: capitalize;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.aws-control .aws-select-list li:hover,
.aws-control .aws-select-list li.selected,
.utc-page .aws-control .aws-select-list li:hover,
.utc-page .aws-control .aws-select-list li.selected,
.accordion.faq-list .accordion-body .aws-control .aws-select-list li:hover,
.accordion.faq-list .accordion-body .aws-control .aws-select-list li.selected,
.download-sidebar .dropdown-box .aws-control .aws-select-list li:hover,
.download-sidebar .dropdown-box .aws-control .aws-select-list li.selected,
#ndq-content .aws-control .aws-select-list li:hover,
#ndq-content .aws-control .aws-select-list li.selected {
    background: #ccc;
    color: #000;
}
.aws-control select {
    position: relative;
    padding-left: 10px;
    padding-right: 31px;
    height: 31px;
    line-height: 31px;
    vertical-align: top;
    z-index: 10;
}
.aws-control select,
.aws-control select option {
    font-size: 13px;
}
.aws-control select option {
    text-transform: capitalize;
}
.aws-control .aws-control-select {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 31px;
    line-height: 31px;
    border: 1px solid #ccc;
    background: #fff;
    cursor: default;
    z-index: 1;
    padding: 0 31px 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.aws-control .aws-control-select.focus,
.aws-control.multiple .aws-select-list.focus {
    -webkit-box-shadow: 0 0 3px #00f;
    -moz-box-shadow: 0 0 3px #00f;
    box-shadow: 0 0 3px #00f;
}

.aws-control .aws-control-select .value,
#ndq-content .aws-control .aws-control-select .value {
    display: block;
    font: 500 13px/31px 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: 0.50px;
    color: #0168b6;
    text-transform: capitalize;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 0;
    text-overflow: ellipsis;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.box-event-item .aws-control .aws-control-select .value {
    font-size: 13px !important;
    line-height: 31px !important;
}
.aws-control .aws-control-select .arrow {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 31px;
    height: 31px;
    background: url("../images/redesign/arrow-orange-down.svg") no-repeat center center transparent;
    background-size: 16px 16px;
}
aside .aws-control {
    display: block;
}
aside .aws-control .aws-select {
    position: absolute;
    top: 0;
    left: 0;
}
aside .aws-control .aws-control-select {
    height: auto;
    position: relative;
    display: block;
    left: auto;
    top: auto;
    vertical-align: top;
}
aside .aws-control.multiple .aws-control-select {
    display: none;
}
.aws-control.multiple .aws-select-list {
    display: block;
    position: relative;
    border-top: 1px solid #CCC;
}
.aws-control.multiple .aws-select-list li:hover {
    background: #DDD none;
}
.aws-control.multiple .aws-select-list li.selected {
    background: #CCC none;
}
.submit-photo-form .user-area li .aws-control {
    display: inline-block;
    width: 361px;
}
.submit-story-form .aws-control select {
    width: 360px;
}
.submit-story-form .aws-control-select.error {
    border-color: #f00;
}
.submit-story-form .aws-control .aws-control-select .arrow {
    background-image: url(../images/voices/blue-arrow-down_2x.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 21px 21px;
    background-color: #0095da;
}

.submit-story-form .user-area li .aws-control {
    display: inline-block;
    width: 361px;
}
.apply-form .top-info .aws-control {
    float: left;
}
.apply-form .aws-control .aws-control-select,
.apply-form .aws-control .aws-control-select .arrow {
    height: 31px;
}
.apply-form .aws-control .aws-select-list {
    top: 22px;
}
.inline-filter.gray .mobile-filter .aws-control {
    width: 100%;
}
.utc-page .utc-page-content .search-box .aws-control .aws-control-select {
    height: 31px;
}
.utc-page .utc-page-content .search-box .aws-control .aws-control-select .arrow {
    border: none;
    background-image: url("../images/redesign/arrow-orange-down.svg");
    width: 17px;
    right: 7px;
    top: 5px;
}
.utc-page .utc-page-content .search-box .aws-control .aws-control-select .value {
    padding: 0 31px 0 10px;
    padding-left: 5px;
    color: #0168B6;
    font-size: 13px;
    font-weight: 500;
    line-height: 31px;
    letter-spacing: 0.50px;
    text-transform: capitalize;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.utc-page .utc-page-content .search-box .aws-control .aws-select-list li {
    padding: 0 10px;
    font-size: 13px;
    letter-spacing: 0.25px;
    text-transform: capitalize;
}
.utc-page .box-event-list .box-event-item .aws-control .aws-control-select,
.utc-page .box-event-list .box-event-item .aws-control .aws-control-select .arrow,
.utc-page .box-event-list .box-event-item .aws-control .aws-select-list {
    border-color: #000;
}
aside .aside-form .aws-control .aws-control-select .value,
.aside-form .aws-control .aws-select-list li {
    font-size: 9px;
}
.aside-form .aws-control .aws-select-list li {
    text-transform: capitalize;
    overflow: hidden;
    word-wrap: break-word;
}
.download-sidebar .dropdown-box .aws-control .aws-control-select .value {
    border-color: #fff;
}
div#ndq-content .aws-control[data-id="historic_Month"],
div#ndq-content .aws-control[data-id="historic_MonthGR"] {
    width: 33% !important;
}
div#ndq-content .aws-control[data-id="historic_Day"],
div#ndq-content .aws-control[data-id="historic_DayGR"] {
    width: 29% !important;
}
div#ndq-content .aws-control[data-id="historic_Year"],
div#ndq-content .aws-control[data-id="historic_YearGR"] {
    width: 33% !important;
}
div#ndq-content.ndq-alerts form#EmailAlerts div#ndq-form div.ndq-alert-checkbox span.aws-control select#RemindMinutes.aws-select {
    max-width: 125px;
}
.aws-search-box .group.opportunites .aws-control {
    width: 100%;
}
.group.opportunites .aws-control .aws-control-select .value {
    border-color: #e5e5e6;
}
.feedback-control .aws-control .aws-control-select {
    border: none;
}
.filter-list .aws-control {
    display: block;
}
.aws-checkbox-wrapper,
.aws-radio-wrapper {
    position: relative;
    display: block;
    width: 14px;
    height: 14px;
    text-align: center;
}
.aws-checkbox-wrapper.focus,
.aws-radio-wrapper.focus {
    -webkit-box-shadow: 0 0 3px #00f;
    -moz-box-shadow: 0 0 3px #00f;
    box-shadow: 0 0 3px #00f;
}
.aws-checkbox-wrapper span,
.aws-radio-wrapper span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #fff;
    border: 1px solid #ccc;
}
.aws-checkbox-wrapper span.checked,
.aws-radio-wrapper span.checked {
    background-image: url(../images/desktop/grey-check-desktop.png);
    background-position: center center;
    background-repeat: no-repeat;
}
.aws-checkbox-wrapper input,
.aws-radio-wrapper input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
.submit-photo-form .checkbox-list .aws-checkbox-wrapper,
.submit-photo-form .info-form-box .checkbox-area .aws-checkbox-wrapper,
.submit-photo-form .checkbox-list .aws-radio-wrapper {
	float: left;
}
@media (min-width: 768px) and (max-width: 989px) {
    .submit-photo-form .user-area li .aws-control {
        width: 284px;
    }
}
@media screen and (max-width: 767px) {
    .utc-page-content .search-box .aws-control {
        display: block;
        margin-bottom: 10px;
    }
    aside .aside-form .aws-control .aws-control-select .value,
    .aside-form .aws-control .aws-select-list li {
        font-size: 15px;
    }
    aside .aside-form .aws-control .aws-control-select .value {
        padding: 0 31px 0 10px;
    }
    aside .aside-form .aws-control .aws-control-select .arrow {
        width: 31px;
    }
    .utc-page .box-event-list .box-event-item .aws-control {
        display: block;
    }
    .utc-page .box-event-list .box-event-item .aws-control .aws-control-select .value {
        line-height: 31px !important;
    }
    .aws-control select {
        height: 31px;
        line-height: 31px;
    }
    .aws-control select,
    .aws-control select option {
        font-size: 12px;
    }
    .submit-photo-form .user-area li .aws-control {
        width: 278px;
    }
    .apply-form .aws-control .aws-control-select,
    .apply-form .aws-control .aws-control-select .arrow {
        height: 31px;
    }
    .utc-page aside .aside-form .aws-control .aws-select-list {
        top: 40px;
    }
    .utc-page .aws-control.multiple .aws-select-list,
    .utc-page aside .aside-form .aws-control.multiple .aws-select-list {
        top: 0;
    }
    .aws-control .aws-select-list .control-scroll-pane {
        max-height: 200px;
    }
    .aws-control .aws-select-list .control-scroll-pane,
    .aws-control .aws-select-list .control-scroll-pane .jspContainer,
    .aws-control .aws-select-list .control-scroll-pane .jspPane {
        width: 100% !important;
    }
}
